/*
--------------------
Simple PHP Blog CSS Styles
--------------------

Name: GLight Theme
Author: Bill Bateman

Description:
This the is the css theme for the Classic theme.
You can use this as a template for your own themes.

Also refer to user_style.php...
*/

/*

GENERALLY (for WWW.WW) ...

Colours either orange, blue or grey

*/

@import url(//fonts.googleapis.com/css?family=Ubuntu);

/* General */

body
{
  /* color: #666; txt_color */
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  text-align: left;
  background-color: #fcfcff; /* bg_color */

  /* Standard. Readable */
  font-family: 'Ubuntu', Helvetica, Arial, sans-serif;
  /* font-family: Helvetica, Arial, sans-serif; */
  /* font-family:  'Lucida Grande', Geneva, sans-serif; */
  /* font-family: Tahoma, Geneva, sans-serif; */
  /* font-family: Geneva, Verdana, sans-serif; */

  /* Nice. Classic Looking */
  /* font-family: 'Times New Roman', Times, serif; */
  /* font-family: Georgia, serif; */
  /* font-family: Book Antiqua, Palatino, serif; */

  /* Modern. Kind of Funky */
  /* font-family: 'Gill Sans', 'Trebuchet MS', Helvetica, sans-serif; */

  /* Monospace */
  /* font-family: Lucida Console, Monaco, monospace; */
}

/* Typeography */

p
{
  margin: 8px 0px;
}

h1, h2, h3, h4, h5, h6
{
  font-family: 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
  font-weight: bold;
  /* color: #666666; headline_txt_color */
  text-shadow: 1px 1px 0px #ccc;
  margin: 2px 0px;
}

h1 { font-size: 20px; }

h2 { font-size: 18px; }

h3 { font-size: 16px; }

h4 { font-size: 14px; }

h5 { font-size: 13px; }

h6 { font-size: 12px; }

/* NEW */
code, pre {
  font-family: 'Courier New', Courier, monospace;
}

/* NEW */
pre {
  overflow: auto;
  /* width: 512px; */
  /* border: 1px dotted #D9D9D9; inner_border_color */
  border-style: dotted;
  border-width: 1px;
  padding: 5px
}

/* NEW */
blockquote {
  color: #666;
  margin: 8px 8px 0px 8px;
  padding: 8px 0px 8px 13px; /* top right bottom left */
  border-left: 5px solid #abc;
}

/* Links */

a:link, a:visited
{
  font-weight: normal;
  text-decoration: none;
  /* color: #993333; link_reg_color */
}

a:hover
{
  text-decoration: none;
  /* color: #FF3333; link_hi_color */
}

a:active
{
  /* color: #3333FF; link_down_color */
}

/* Images */

img
{
  border: none;
}

.img_float_left, .img_float_right, .img_float_off
{
	/* Used in the [img] tag [WW changed from id=... to class=...] */
	padding: 1px;
	background-color: #dde;
	border: 1px solid #999;
	border-radius: 3px;
}

.img_float_left
{
	float: left;
	margin: 2px 8px 2px 0px; /* top right bottom left */
}

.img_float_right
{
	float: right;
	margin: 2px 0px 2px 4px; /* different because of way text wraps */
}

/* Elements */

hr
{
  /* color: #D9D9D9; inner_border_color */
  /* background-color: #D9D9D9; inner_border_color */
  height: 1px;
  border: 0px;
  margin: 8px 0px;
}

/* Forms */

/* NEW */
form {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

input, select, option, textarea
{
  font-size: 12px;
  text-align: left;
}

/* Theme Specific */

#header_image
{
  /* border-color: #4D4D45; border_color */
  border-width: 0px;
  border-style: solid;
}

#header
{
  /* color: #FFFFFF; header_txt_color */
  margin: 0px 0px -16px 0px;
  /* border-color: #4D4D45; border_color */
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  /* background-color: #999999; header_bg_color */
  font-size: 14px;
  font-weight: bold;
}

#title
{
  font-family: 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #f93;
  background-color: #fff;
  padding: 0px;
  text-shadow: 1px 1px 2px #666;
}



#maincontent .blog_subject, #maincontent .blog_subject_comment
{
  font-family: 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
  /* color: #666; headline_txt_color */
  font-size: 16px;
  font-weight: bold;
  text-shadow: 1px 1px 0px #666;
  margin: 0px;
  padding: 0px 10px;
  border-width: 7px;
  border-style: solid;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}


#maincontent .blog_subject img, #maincontent .blog_subject_comment img
{
  margin-top:-2px;
}

#maincontent .entry_top
{
  margin: 0px;
  padding: 0px;  /* 10px; */
  border: 0px;
  border-width: 0px;
  height: 0px;
  empty-cells: show;
}

#maincontent .entry_bottom
{
  margin: 0;
  padding: 0px;  /* 10px; */
  border: 0px;
  border-width: 0px;
  height: 2px;
  empty-cells: show;
}

#maincontent .blog_byline
{
  /* color: #999999; date_txt_color */
  font-size: 9px;
  margin-bottom: 10px;
}

#maincontent .blog_body, #maincontent .blog_body_comment
{
  padding: 10px; /* Used to be 10px */
  margin: 0px;
  line-height: 14px; /* This is new */
  /* color: #666; */
  border-width: 0px 7px;
  border-style: solid;
}

#maincontent .blog_body, #maincontent .blog_body_comment {
   background-color:                                  #ffffff;
   background-image: -webkit-linear-gradient(#ddddee, #ffffff 32px); 
   background-image:    -moz-linear-gradient(#ddddee, #ffffff 32px);
   background-image:     -ms-linear-gradient(#ddddee, #ffffff 32px);
   background-image:      -o-linear-gradient(#ddddee, #ffffff 32px);
   background-image:         linear-gradient(#ddddee, #ffffff 32px); /* should come last */
}

/* new RVW */
#maincontent ul 
{
    list-style: none;
}

#maincontent li 
{ 
    text-indent: -2ex;
    margin-bottom: 8px;
}

#maincontent li:before 
{
    content: "\0025A0";
    padding-right:1ex;
    color: #3399ff;
}

#maincontent .blog_body_clear
{
  padding: 0px;
  border-color: #FFF;
  border-width: 0px;
  border-style: solid;
}

#maincontent .blog_body_solid
{
  border-width: 5px;
  border-style: solid;
  border-radius: 4px;
}

/* RVW */

#maincontent .blog_body_solid form 
{
	text-align:center;
}

#maincontent .blog_date
{
  font-weight: normal;
  color: #999;
  font-size: 10px;
  margin-bottom: 5px;
  margin-top: -7px;
}

#maincontent .blog_comment, #maincontent .blog_comment_comment
{
  padding: 5px 8px;
  color: #666;
  border-width: 0px 7px 7px 7px; /* top right bottom left */
  border-style: solid;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}

/* New Comment Differences */

#maincontent .entry_top_comment
{
  margin: 0;
  padding: 0px;  /* 10px; */
  border: 0px;
  border-width: 0px;
  height: 0px;
  empty-cells: show;
}

#maincontent .entry_bottom_comment
{
  margin: 0;
  padding: 0px;  /* 10px; */
  border: 0px;
  border-width: 0px;
  height: 2px;
  empty-cells: show;
}

div #toggleSidebarAvatar, #toggleSidebarLinks, #toggleSidebarCalendar, #toggleSidebarArchives, #toggleSidebarCategories , #toggleSidebarSearch, #toggleSidebarMenu, #toggleSidebarPreferences, #toggleSidebarRecentComments, #toggleSidebarRecentEntries, #toggleSidebarRecentTrackbacks
{
  display: block;
}



#sidebar .menu_title
{
  font-family: 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 12px;
  text-shadow: 1px 1px 0px #666;
  border-style: solid;
  border-width: 3px;
  padding: 3px 3px 0px 3px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
}

#sidebar .menu_title a
{
  text-decoration: none;
  color: inherit;
  font-weight: bold;
}

#sidebar .menu_title a:hover
{
}

#sidebar .menu_body
{
  padding: 10px;
  /* border-color: #999; */
  border-width: 3px;
  border-style: solid;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
}

#sidebar .divider { /* unused */
  margin: 8px 0px;
}

#sidebar .calendar
{
  border-collapse: collapse;
}

#sidebar .calendar .today a, #sidebar .calendar .yodat a
{
  font-weight: bold;
  text-decoration: none;
}

#sidebar .calendar td
{
  text-align: center;
  padding: 1px 0px;
  width: 20px;
  vertical-align: top;
}

#sidebar .calendar td.today
{
  background-color: #fcfcff;
  border: 1px dotted #999;
}

#sidebar .calendar td.yodat 
{
  border: 1px dotted #999;
  color: #666; 
}

/* NEW */
#archive_tree_menu ul, ul.document_list
{
  list-style: none inside;
  padding: 0px 0px 0px 8px;
  margin: 0px;
}

/* NEW */
#archive_tree_menu li
{
  margin: 0px;
  padding: 0px;
  /* border: 1px #F0F dashed; */
}

#archive_tree_menu b
{
  font-weight: normal;
  color: #666;
}

#archive_tree_menu ul li ul li ul, ul.document_list
{
  padding: 0px; 
}

#archive_tree_menu ul li ul li ul li, ul.document_list li
{
  background: transparent url('/themes/GLight/images/document.gif') no-repeat 0px 2px;
  padding-left: 13px; 
}

#footer
{
  /* border-top: 1px solid #4D4D45; border_color */
  /* color: #666666; footer_txt_color */
  /* background: #EEEEEE; footer_bg_color */
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  padding: 8px;
  text-align: center;
  clear: both;
}

.divider { margin: 20px 0px 15px 0px; } /* unused */

/* RVW additions */
a[rel=external] 
{ 
  padding-right :13px; 
  background-color: transparent;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKBAMAAAB/HNKOAAAAElBMVEUAAAAAZv8AZsyZzP8zmcxmmcy2WWZkAAAAAXRSTlMAQObYZgAAADpJREFUCNdjYGAQFBRkYGAJYGAEskWApJKSMJBUYDQwAZLCzIKBDAqmhgoODArMAgoMDGAEVKOkwAAAarQEE1vxzk8AAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-position: center right;
}

#dropdown 
{
	position:relative;
	text-align:left;
}

#dropdown input[type=checkbox]
{
    display: none;
}

#dropdown ul
{
    display: none;
	list-style-image: url('/themes/GLight/images/right-arrow.gif');
	padding:0px 0px 0px 20px;
	position:absolute;
	left:-10px;
	background-color:#fff;
	border: 3px solid #f93;
	border-radius: 4px;
}

#dropdown ul li {
	margin:0px;
}

#dropdown input[type=checkbox]:checked ~ ul 
{
    display: block;
}

#outer
{
	margin-left:auto; 
	margin-right:auto;
}

#pagebody 
{
	overflow:auto; 
	display:table;
	margin: 0px;
	padding: 0px;
}

#sidebar
{
	float:left; 
	width:200px;
	padding: 10px 2px 0px 0px;
	margin: 0px;
	font-size: 11px;
}

#maincontent
{
	width:544px;
	display: table-cell;
	margin: 0px;
	padding: 10px 0px 0px 2px;
	vertical-align: top;
}

@media only screen and (max-width:800px) {
	#sidebar
	{ 
		float:none; 
		width:100%; 
		padding:10px 0px 0px 0px;
	}
	#maincontent
	{
		width:100%; 
		display: table-header-group;
		padding:10px 0px 0px 0px;
	}
}
